Package twisted :: Package internet :: Module interfaces :: Class IFileDescriptor

[frames | no frames]

## Class IFileDescriptor

    Interface --+
                |
               IFileDescriptor

Known Subclasses:
  `IReadDescriptor`, `IWriteDescriptor`

A file descriptor.

Method Summary
| ``fileno`(self)` fileno() -> int

Method Details

### fileno(self)

fileno() -> int

Returns: the platform-specified representation of a file-descriptor number.

Generated by Epydoc 2.0 on Sat May 15 20:08:20 2004 | http://epydoc.sf.net